How to install libmyguiengine3debian1v5 on Debian Unstable (Sid)